=== debian/rules ===
#! /usr/bin/make -f

pkgdir := `pwd`/debian/sash

DEB_MAKE_INSTALL_TARGET=install BINDIR=$(pkgdir)/bin MANDIR=$(pkgdir)/usr/share/man/man1
# work around cdbs brain-damage
LDFLAGS=-static -s

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/sash::
	mkdir -p $(pkgdir)/usr/share/lintian/overrides/
	install -m 0644 debian/lintian-overrides $(pkgdir)/usr/share/lintian/overrides/sash
